project reality header
Go Back   Project Reality Forums > Project Reality Support > PR:ARMA3 Support > PR:ARMA2 Support Forum Archive
01 Nov 2014, 00:00:00 (PRT)
Register Forum RulesDeveloper Blogs Project Reality Members List Search Today's Posts Mark Forums Read
PR:ARMA2 Support Forum Archive Archived posts from PR:ARMA2 Support Forum

Contact Support Team Frequently Asked Questions Register today!

 
 
LinkBack Thread Tools Display Modes
Old 06-10-2012, 03:03 PM   #1
VaDj[Anti-tank]
Exclamation What version of ArmA2 do I need?

Hey. Which version of Arma 2 must be to play in PR Arma 2?
VaDj[Anti-tank] is offline
Old 06-10-2012, 04:27 PM   #2
Atkinson
Default Re: Posting Suggestions, Thoughts, Feedback

Arma2:CO aka Arma2 + OA


To view links or images in signatures your post count must be 1 or greater. You currently have 0 posts.
Atkinson is offline
Old 06-10-2012, 09:32 PM   #3
[R-COM]rushn
Support Technician
Supporting Member

[R-COM]rushn's Avatar
Default Re: What version of ArmA2 do I need?

You will need Arma 2 and Arma 2 Operation Arrowhead

you can get both in a pack called Arma 2 Combined Operations

hope that resolves any further questions
[R-COM]rushn is offline
Old 06-11-2012, 03:27 AM   #4
VaDj[Anti-tank]
Default Re: What version of ArmA2 do I need?

I realized that I need to buy: .. Arma 2: | CD-Key | Day Z | 1
And another: .. ArmA 2: ( ),


...Or in English "Arma 2: Operation Arrow" and "ArmA Tactics 2 Modern Warfare"
VaDj[Anti-tank] is offline
Old 06-11-2012, 07:07 AM   #5
MaSSive

MaSSive's Avatar
Send a message via Skype™ to MaSSive
Default Re: What version of ArmA2 do I need?

Yes you will need this : ?????? ArmA 2: ??????? ??????????? ?????

and this one : ?????? ArmA 2: ???????? "??????" + DayZ

Titles are differently called in Russian but thats what you need, Arma2 and Operation arrowhead.

Pretty much cheap in Russia. Thats 400rub around 10eur.


To view links or images in signatures your post count must be 1 or greater. You currently have 0 posts.

To view links or images in signatures your post count must be 1 or greater. You currently have 0 posts.

CATA4TW!
MaSSive is offline
Old 06-11-2012, 01:20 PM   #6
VaDj[Anti-tank]
Default Re: What version of ArmA2 do I need?

Thanks!
VaDj[Anti-tank] is offline
Old 06-11-2012, 02:12 PM   #7
[R-COM]rushn
Support Technician
Supporting Member

[R-COM]rushn's Avatar
Default Re: What version of ArmA2 do I need?

well operatsia strela means operation arrowhead

as for the Russian Arma 2 it just says modern war tactics
[R-COM]rushn is offline
Old 06-14-2012, 04:29 AM   #8
VaDj[Anti-tank]
Default Re: What version of ArmA2 do I need?

can just Arma 2, without operation arrowhead?
VaDj[Anti-tank] is offline
Old 06-14-2012, 05:25 AM   #9
[R-DEV]Deadfast
PR:A3 Lead Developer

[R-DEV]Deadfast's Avatar
Send a message via MSN to [R-DEV]Deadfast Send a message via Skype™ to [R-DEV]Deadfast
Default Re: What version of ArmA2 do I need?

No, you need Operation Arrowhead.
[R-DEV]Deadfast is offline
Old 06-14-2012, 09:45 AM   #10
VaDj[Anti-tank]
Default Re: What version of ArmA2 do I need?

This is sad
I do not have much money
VaDj[Anti-tank] is offline
 


Tags
arma2, version
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -4. The time now is 07:50 AM.


Powered by: vBulletin. ©vBulletin Solutions, Inc.
Search Engine Optimization by vBSEO 3.6.1
All Content Copyright ©2004 - 2014, Project Reality.